
require "scripts/style"

MakeDialog
{
	Bitmap
	{
		name = "backgroundimage",
		image = "pairsid",
		x = 0,
		y = 0,
		scale = 1.00,
		
		PairsWindow
		{
			name = "pairsid",
			conversation = "pairsid",
			PSDFile = "pairs/pairsid/pairsid.psd",
			nextLevelScript = "find/bar/bar.lua",
			Time = 240,
			music = "audio/music/music1.ogg",			
			x = 0,
			y = 0,
			w = 1024,
			h = 768,
		},
		
		SetStyle(ButtonStyle),
		Button
		{
			x=884,
			y=711,
			name="pause",
			label="pause",
			cancel=true,
			command=
			function()
				DoModal("scripts/pause.lua");
			end
		}
	},
}
